EARTH_STAFF:
  base:
    material: JUNGLE_SAPLING
    name: '&f지구 스태프'
    enchants:
      unbreaking: 1
    hide-enchants: true
    movement-speed: 0.005
    attack-damage:
      base: 17.0
      spread: 0.02
      max-spread: 0.06
    attack-speed: 0.4
    critical-strike-chance: 18.0
    critical-strike-power: 49.0
    range: 15.0
    two-handed: true
    perm-effects:
      JUMP: 2
    crafting:
      shaped:
        '1':
        - JUNGLE_SAPLING EMERALD JUNGLE_SAPLING
        - EMERALD STICK EMERALD
        - JUNGLE_SAPLING EMERALD JUNGLE_SAPLING
    element:
      earth:
        damage: 23.0
    gem-sockets:
    - Blue
    - Blue
    ability:
      right-click:
        type: EARTHQUAKE
        mode: SHIFT_LEFT_CLICK
        cooldown: 28.0
        damage: 5.0
        amplifier: 2.0
        duration: 2.0
      on-hit:
        type: SLOW
        mode: ATTACK
        cooldown: 39.0
        amplifier: 4.0
        duration: 2.0
    lore:
    - '&7매우 강력한 무기'
    - '&f&n현명&7하게 사용하세요.'
    tier: VERY_RARE
    disable-crafting: true
    disable-smelting: true
    disable-interaction: true
    required-level: 30.0
LIGHTNING_STAFF:
  base:
    material: STICK
    name: '&f&l번개 스태프'
    required-level: 3.0
    attack-damage:
      base: 10.0
      spread: 0.06
      max-spread: 0.17
    attack-speed:
      base: 0.4
      spread: 0.07
      max-spread: 0.2
    staff-spirit: LIGHTNING_SPIRIT
    gem-sockets:
    - Blue
    - Blue
    range: 45.0
    ability:
      on-hit:
        type: STARFALL
        mode: ATTACK
        damage: 5.0
        cooldown: 30.0
BONE_STAFF:
  base:
    material: BONE
    disable-interaction: false
    disable-crafting: true
    required-level: 3.0
    attack-damage:
      base: 5.0
      spread: 0.06
      max-spread: 0.17
    attack-speed: 0.4
    tier: TRASH
    magic-damage:
      base: 7.0
      spread: 0.07
      max-spread: 0.2
    lore: []
    name: '&f뼈 스태프'
MANA_STAFF:
  base:
    material: DIAMOND_HOE
    name: §b§l마나 스태프
    lore:
      - §b§o이 지팡이는 순수한 마나를 사용합니다.
    tier: RARE
    required-level: 15.0
    critical-strike-chance:
      base: 15.0
      spread: 0.08
      max-spread: 0.19
    critical-strike-power:
      base: 30.0
      spread: 0.08
      max-spread: 0.19
    attack-damage:
      base: 14.0
      scale: 0.07
      spread: 0.1
    attack-speed: 0.7
    perm-effects:
      SPEED: 1.0
    ability:
      ability1:
        type: REGEN_ALLY
        mode: RIGHT_CLICK
        duration: 3.0
        cooldown: 8.0
        heal: 10.0
        mana: 10.0
    magic-damage-reduction:
      base: 15.0
      scale: 0.05
      spread: 0.1
      max-spread: 0.2
    magic-damage:
      base: 12.0
      scale: 0.07
      spread: 0.12
    mana-cost: 5.0
    range: 32.0
    element:
      water:
        damage:
          base: 60.0
          scale: 0.0
          spread: 0.1
          max-spread: 0.25
    gem-sockets:
      - Blue
    staff-spirit: MANA_SPIRIT
VOID_STAFF:
  base:
    material: NETHERITE_HOE
    name: §5§l공허 스태프
    attack-damage: 25.0
    attack-speed: 1.5
    required-level: 40.0
    tier: LEGENDARY
    critical-strike-chance:
      base: 10.0
      scale: 0.1
      spread: 0.1
      max-spread: 0.2
    critical-strike-power:
      base: 20.0
      scale: 0.1
      spread: 0.1
      max-spread: 0.2
    range: 30.0
    mana-cost: 6.0
    magic-damage: 40.0
    staff-spirit: VOID_SPIRIT
    required-class:
      - Mage
    ability:
      ability1:
        type: CURSED_BEAM
        mode: RIGHT_CLICK
        damage: 30.0
        duration: 4.0
        cooldown: 7.0
    lore:
      - §7이 기능이 활용될 수 있는 모든 곳을 생각해 보세요.
